package com.jasamedika.medifirst2000.service;

import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.vo.RehabilitasiFormulirKlaimVO;

public interface RehabilitasiKlaimFormulirService {
	
	Map<String,Object> saveRehabilitasiKlaimFormulir(RehabilitasiFormulirKlaimVO vo);
	
	List<Map<String,Object>> getListRehabilitasiKlaimFormulir(String noRec);
	
	Map<String,Object> getRehabilitasiKlaimFormulir(String noRec);

}
